defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 3d15e5d8-3e69-49ff-9038-80360faa9bc8 # Clinical Capability
handle: clinicalCapabilities
maxAuthors: 1
name: 'Clinical Capabilities'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 78130b59-18fe-46e7-959b-0b49bcee06b4
type: structure
